Subject: Re: What's cooking in git.git (Nov 2012, #03; Tue, 13)

From: Torsten Bögershausen <[email-masked]>
Date: Sat, 17 Nov 2012 08:11:24 +0100

On 16.11.12 19:52, Junio C Hamano wrote:
> Torsten Bögershausen <[email-masked]> writes:
> 
>> My understanding:
>> Either use people cygwin 1.5 or they use cygwin 1.7, and in this case
>> the installation is updated frequently.
>>
>> Peff or Junio, please go ahead with the patch.
>>
>> If it turns out that we want to support cygwin installations like 1.7.7
>> which could be upgraded, but are not upgraded since they are
>> "production machines we do not dare to touch" we can still improve
>> the autodetection.
> 
> OK.  I moved the topic forward but we may still want to rename the
> name of the macro to have CYGWIN somewhere in the name.

I send a patch some seconds ago.
I forgot to mention that this should be applied to next